package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF5F1Response {

    @Parameter(name = "BusinessName")
    String businessName();

    @Parameter(name = "ComercialProducParamsData")
    java.util.List<MWF5F1ComercialProducParamsData> comercialProducParamsData();

}